<h1>Editing project</h1>

<%= error_messages_for :project %>

<% form_for(@project) do |f| %>
  <p>
    <b>Name</b><br />
    <%= f.text_field :name %>
  </p>

  <p>
    <b>Category</b><br />
    <%= f.text_field :category_id %>
  </p>

  <p>
    <b>Client</b><br />
    <%= f.text_field :client_id %>
  </p>

  <p>
    <b>Release date</b><br />
    <%= f.datetime_select :release_date %>
  </p>

  <p>
    <b>Url</b><br />
    <%= f.text_field :url %>
  </p>

  <p>
    <b>Description</b><br />
    <%= f.text_area :description %>
  </p>

  <p>
    <%= f.submit "Update" %>
  </p>
<% end %>

<%= link_to 'Show', @project %> |
<%= link_to 'Back', projects_path %>
